> ## Name

> cgDestroyContext - destroy a context

> ## Synopsis

>     #include <Cg/cg.h>

>     void cgDestroyContext( CGcontext context );

> ## Parameters

> context
>   The context to be deleted.

> ## Return Values

> None.

> ## Description

> cgDestroyContext deletes a Cg context object and all the programs it contains.

> ## Examples

> to-be-written

> ## Errors

> CG_INVALID_CONTEXT_HANDLE_ERROR is generated if context is not a valid context.

> ## History

> cgDestroyContext was introduced in Cg 1.1.

> ## See Also

> cgCreateContext